Subject: Re: linux-next: manual merge of the sound tree with the s5p tree

From: Piotr Hosowicz <[email-masked]>
Date: Thu, 23 Dec 2010 12:54:26 +0100

On 23.12.2010 12:50, Mark Brown wrote:

>> Is there another repository?
>
> topic/asoc is in Takashi's tree and is equivalent to my for-next branch,
> it usually lags it by only a small amount.  Takashi's tree is at:
>
>    git://git.kernel.org/pub/scm/linux/kernel/git/tiwai/sound-2.6.git

Each time I get source from Linus tree I get alsa source from Takashi 
and build the kernel. Should I get the source also from you to be up to 
date with sound source?

Regards and Merry Christmas,

Piotr Hosowicz

-- 
Babcia rox! :
alek:   przyszli do mnie jehowi dzisiaj, otworzyła babcia
pate_q: i co?
alek:   po 30 minutach rozmowy chcieli przejść na chrześcijaństwo
NP: Peter Green Splinter Group - Hiding In Shadows
NB: 2.6.37-rc7